Banshee stabile

Segnalazioni di pacchetti utili, richieste di creazione pacchetti e supporto tecnico
Rispondi
lolloso
Novello Arciere
Messaggi: 56
Iscritto il: 3 novembre 2009, 1:25

Messaggio da lolloso » 9 ottobre 2010, 20:25

Ciao a tutti. Scrivo per un consiglio: ultimamente è uscito Banshee 1.8.0, versione indicata come stabile. Non essendo stato aggiornato nei repo ufficiali (siamo ancora alla versione 1.6.1) ho deciso di crearm un pacchetto ad uso personale. Leggendo il forum ufficiale ho notato che diverse persone si lamentavano di quest ritardi, perciò ho inserito il PKGBUILD in AUR sotto il nome banshee-latest-stable. Ho fatto bene, o trattandosi di un software inserito nei repo era meglio non farlo (anche se è molto datata quella versione)?

Avatar utente
Hilinus
Moderatore
Messaggi: 5649
Iscritto il: 25 ottobre 2008, 19:28
Architettura: x86_64 (64bit)

Messaggio da Hilinus » 9 ottobre 2010, 21:40

Beh, conta che prima o poi la 1.8.0 arriverà nei repo, ma nel mentre, ben venga il tuo pacchetto.
Q6600 @ 3.2 Ghz + Thermalright Ultra 120 Extreme | 6 GB DDR2 Ocz Gold
Asus P5K | Sapphire HD7850 2GB | E ovviamente... Arch Linux :)

Avatar utente
Bl@ster
Little John
Messaggi: 1452
Iscritto il: 25 maggio 2008, 15:24
Località: Palestrina (RM)
Contatta:

Messaggio da Bl@ster » 10 ottobre 2010, 11:41

lolloso ha scritto:Ciao a tutti. Scrivo per un consiglio: ultimamente è uscito Banshee 1.8.0, versione indicata come stabile. Non essendo stato aggiornato nei repo ufficiali (siamo ancora alla versione 1.6.1) ho deciso di crearm un pacchetto ad uso personale. Leggendo il forum ufficiale ho notato che diverse persone si lamentavano di quest ritardi, perciò ho inserito il PKGBUILD in AUR sotto il nome banshee-latest-stable. Ho fatto bene, o trattandosi di un software inserito nei repo era meglio non farlo (anche se è molto datata quella versione)?
Hai fatto benissimo, dove non arrivano gli sviluppatori arriva la comunità ;)
Faber est suae quisque fortunae.

lolloso
Novello Arciere
Messaggi: 56
Iscritto il: 3 novembre 2009, 1:25

Messaggio da lolloso » 10 ottobre 2010, 15:24

Va bene, allora per adesso tutto a posto :)

lolloso
Novello Arciere
Messaggi: 56
Iscritto il: 3 novembre 2009, 1:25

Messaggio da lolloso » 26 ottobre 2010, 16:59

Ho notato che l'ultima versione, è presente nei repo ufficiali, richiedo la cancellazione di banshee-latest-stable da aur :)

Rispondi